View Issue Details

IDProjectCategoryView StatusLast Update
0000389SUMoRefactoringpublic2007-12-23 18:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version1.3 
Summary0000389: Improved File Description / Product Name switching logic
DescriptionImproved File Description / Product Name switching logic

"Active Ports" case :
File Description : Shows all open TCP/IP and UDP ports
Product Name : Active Ports
TagsNo tags attached.

Activities

Kyle_Katarn

2007-12-23 18:34

administrator   ~0000166

Re-tuned after Beta release for translator

Issue History

Date Modified Username Field Change
2007-12-20 14:34 Kyle_Katarn New Issue
2007-12-20 14:35 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-20 14:35 Kyle_Katarn Status new => acknowledged
2007-12-21 17:38 Kyle_Katarn Status acknowledged => resolved
2007-12-21 17:38 Kyle_Katarn Fixed in Version => 2.8.1
2007-12-21 17:38 Kyle_Katarn Resolution open => fixed
2007-12-23 18:34 Kyle_Katarn Note Added: 0000166